import request from '@/utils/request';

//公文交互 -详情
export const gwjh_detail = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/detail',
    data
})

//审核记录
export const gwjh_recode = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/cz_list',
    data
})
 

export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })